<!doctype html>
<html lang="en">

<head>
    <%- include('./partials/head.ejs'); %>

        <link href="/stylesheets/login.css" rel="stylesheet">

        <title>Login</title>
</head>

<body class="text-center">

    <main class="form-login">
        <form action="/auth/login" method="post">
            <img class="mb-4" src="/images/icon.ico" alt="" width="54" height="54">
            <h1 class="h3 mb-3 fw-normal">Please log in</h1>

            <div class="form-floating">
                <input type="email" class="form-control" id="floatingInput" name="email" placeholder="name@example.com">
                <label for="floatingInput">Email address</label>
            </div>
            <div class="form-floating">
                <input type="password" class="form-control" id="floatingPassword" name="password"
                    placeholder="Password">
                <label for="floatingPassword">Password</label>
            </div>

            <!-- <div class="checkbox mb-3">
                <label>
                    <input type="checkbox" value="remember-me"> Remember me
                </label>
            </div> -->
            <button class="w-100 btn btn-lg btn-warning" type="submit">Log in</button>
            <%- alert %>
                <!-- <p class="mt-5 mb-3 text-muted">&copy; 2017–2021</p> -->
        </form>
    </main>



</body>

</html>